SPI_UNREGISTER_MASTE(9)

NAME
spi_unregister_master - unregister SPI master controller

SYNOPSIS

void spi_unregister_master(struct spi_master * master);

ARGUMENTS

master
    the master being unregistered

CONTEXT

can sleep

DESCRIPTION

This call is used only by SPI master controller drivers, which are the only ones directly touching chip registers.

This must be called from context that can sleep.

COPYRIGHT